Agent_skills
List agent skills
List all agent skills under a project
Authorization
BearerAuth Authorization<token>
Project Bearer token (e.g., "Bearer sk-ac-xxxx")
In: header
Query Parameters
user?string
User identifier to filter skills
limit?integer
Limit of agent skills to return, default 20. Max 200.
cursor?string
Cursor for pagination
time_desc?boolean
Order by created_at descending if true
Response Body
application/json
curl -X GET "https://loading/api/v1/agent_skills"{
"code": 0,
"error": "string",
"msg": "string",
"data": {
"has_more": true,
"items": [
{
"created_at": "string",
"description": "string",
"file_index": [
{
"mime": "string",
"path": "string"
}
],
"id": "string",
"meta": {},
"name": "string",
"updated_at": "string",
"user_id": "string"
}
],
"next_cursor": "string"
}
}Introduction
Build AI agents with skill memory
Create agent skill POST
Upload a zip file containing agent skill. The zip file must contain a SKILL.md file (case-insensitive) with YAML format containing 'name' and 'description' fields. The name and description will be extracted from SKILL.md. Files are stored as Disk Artifacts. Optionally associate with a user identifier.